body{margin:0px;padding:0px; font:12px "微软雅黑"; color:#6e6e6e;}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0;padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{padding:0;margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display: block;}
a{text-decoration: none;color:#6e6e6e}
a:hover{color:#900}
.centre980{margin:0 auto;width:980px; clear:both}
.centre1200{margin:0 auto;width:1200px; clear:both; overflow:hidden;}
.centre1250{margin:0 auto;width:1250px; clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}
.more{width:60px;height:25px;float:right;display:inline}
.red{color:#F00}
.red:hover{color:#900}
.clear{ clear:both}
.hid{ text-indent:-9999px; float:left}
a:visited { color:#666; }
#page_logo{    margin-right: 470px;}

.head23_top_left{font-size: 16px;font-weight: bold;color: #78583f;float: left;line-height: 36px;}
.head23_top_right{float: right;margin-left: 400px;}
.head23_top_right img{margin-top: 10px;display: inline-block;float: left;}
.head23_top_right p{font-size: 18px;color: #78583f;float: left;line-height: 36px;margin-left: 7px;}
.head23_top_right p b{margin-right: 30px;}
.head23_top_right a{ margin-left: 10px;display: inline-block;float: left;}
.head23_top_wx{width: 20px;height: 20px;background: url(/images/icon23_04.png) no-repeat center;margin: 10px 0 0 10px;position: relative;}
.head23_top_wx .head23_top_wx_bx {width: 150px;height: 165px;padding: 0 10px 10px 10px;background: #fff;text-align: center;position: absolute;right: -75px;top: 36px;display: none;border-radius: 5px;border: 1px solid #e1e5ed;}
.head23_top_wx .head23_top_wx_bx .arrow{width: 0;height: 0;border-bottom: 10px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;position: absolute;right: 75px;top: -10px;}
.head23_top_wx.on .head23_top_wx_bx{display: block;z-index: 3;}

.page_bx3{width: 1200px;border-bottom: 1px solid #bf9d8a;}
.page_logo2{width: 172px;height: 60px;float: left;margin: 33px 0 17px 0;}
.page_ewm{width: 97px;height: 97px;float: left;margin: 38px 17px 0 0;}
.page_p10{font-size: 16px;color: #D6C3BB;float: left;margin-top: 33px;}
.page_p10 b{font-size: 32px;color: #fff;}
.page_p11{font-size: 14px;color: #D6C3BB;line-height: 32px;margin: 78px 0 120px 0;}
.page_p11 a{color: #D6C3BB;}
.page_p11 a:hover{color: #D6C3BB;}
.page_bx5{width: 130px;float: left;}
.page_bx5 a{font-size: 14px;color: #D6C3BB;display: block;margin: 16px 0 0 0;}
.page_bx5 a:hover{color: #D6C3BB;}
.page_bx6{width: 360px;float: left;box-sizing: border-box;}
.page_bx6 a{width: 120px;float: left;font-size: 14px;color: #D6C3BB;margin: 16px 0 0 0;line-height: 20px;}
.page_bx6 a:hover{color: #D6C3BB;}
.page_bottom{width: 100%;height: 55px;background: #cbad91;/*position: fixed;*/top: auto;bottom: 0;z-index: 999;}
.page_zx{width: 110px;height: 55px;display: block;float: left;margin-left: 452px;box-sizing: border-box;}
.page_wb{width: 108px;height: 55px;display: block;float: left;margin-left: 126px;box-sizing: border-box;}

.page_up{width: 36px;height: 55px;display: block;float: left;margin-left: 132px;box-sizing: border-box;}
.page_zx2{width: 86px;height: 100px;display: block;box-sizing: border-box;}
.page_zjyy{width: 86px;height: 118px;display: block;box-sizing: border-box;}
.page_lsyd{width: 86px;height: 118px;display: block;box-sizing: border-box;}
.page_up2{width: 86px;height: 110px;display: block;box-sizing: border-box;}

.page_wx .page_wx_bx {width: 150px;height: 155px;padding: 10px;background: #fff;text-align: center;position: absolute;left: -30px;top: -185px;display: none;border-radius: 5px;border: 1px solid #e1e5ed;}
.page_wx .page_wx_bx .arrow {width: 0;height: 0;border-top: 10px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;position: absolute;right: 75px;top: 175px;}
.page_wx.on .page_wx_bx {display: block;z-index: 3;}
.page_up {width: 36px;height: 55px;display: block;float: left;margin-left: 132px;box-sizing: border-box;}

.page_right {width: 86px;height: 360px;background: url(../img/icon23_09.png) no-repeat center #fff;position: fixed;top: 30%;right: 2%;z-index: 999;box-sizing: border-box;border: 1px solid #f1f1f1;}
.page_zx2 {width: 86px;height: 100px;display: block;box-sizing: border-box;}
.page_zjyy {width: 86px;height: 118px;display: block;box-sizing: border-box;}
.page_up2 {width: 86px;height: 110px;display: block;box-sizing: border-box;}

.hj{margin-bottom: 60px !important;}
.pic li{list-style: none;display: block;float: left;}
.pic li img{width: 280px;padding: 30px 10px;}

.info-content{display: inline-block;width: 100%;}
.info-content .layui-col-md3{width: 40%;padding: 20px 10px;}
.info-content .layui-col-md9{width: 60%;padding: 20px 10px;}
.doc-info h1{font-size: 40px;padding-bottom: 30px;border-bottom: 4px dashed #cbad91;}
.doc-info ul{margin-top: 20px;}
.doc-info ul li{font-size: 16px;line-height: 35px;}
.doc-info span{font-size: 22px;background: #76c8d6;padding: 10px;margin-top: 20px;display: block;color: white;}
.doc-info p{line-height: 24px;font-size: 16px;padding-top: 10px;text-align: justify;}
.info-hr{clear: both;border-bottom: 3px dashed #a06e53;margin: 50px 0;}

.contact .col-md-6{width: 50%;border-radius: 10px;margin-bottom: 50px;float: left;}
.contact .contact-box{background: #cbad91;}
.contact .contact-box h3{color: #fff;font-size: 40px;padding: 10px;text-align: center;}
.contact .contact-box p{color: #fff;font-size: 16px;padding: 10px 40px;}
.contact-box input {width: 489px;line-height: 50px;height: 50px;background: #fff;box-sizing: border-box;display: block;outline: none;font-size: 22px;color: #3d4046;padding-left: 12px;border: 0;margin: 18px auto 0 auto;border-radius: 8px;}
.ly_box .ly h3{font-size: 22px;padding-bottom: 10px;}
.ly_box .ly{padding-left: 50px;font-size: 16px;}
.ly_box .ly p{padding-bottom: 10px;}

.foot-info{width: 33%;padding-top: 38px;float: left;display: block;}
.foot-info li{color: #ffffff;line-height: 24px;font-size: 14px;}
.foot-c{text-align: right;}
.foot-c p{font-size: 14px;color: #ffffff;}
.foot-c strong{font-size: 28px;color: #fff;display: block;}

.about-content{margin-top: 20px;}
.about-content p{font-size: 16px;padding-bottom: 20px;line-height: 40px;}

.team-content .col-md-6{width: 45%;float: left;border: 3px dashed #a06e53;margin: 20px;height: 300px;border-radius: 10px;}
.team-content .col-md-6 .left{float: left;display: block;}
.team-content .col-md-6 .left img{width: 205px;display: block;height: 300px;}
.team-content .col-md-6 .right{padding: 20px;display: flow-root;}
.team-content .col-md-6 .right h3{font-size: 24px;    margin-bottom: 15px;}
.team-content .col-md-6 .right p{font-size: 16px;line-height: 28px;text-align: justify;}

.lylx{margin: 80px 0;}


@media (max-width: 430px) {
    .cen1200 {

    }
}